<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>71</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-71/digital-comic/938022</Web>
  <Summary>SINISTER WAR CONTINUES! Two of the most deadly villain teams are fighting both Spidey and each other, but what is Kindred’s role in all this?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938022], [ASINB092JTVJXL], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
